.card {
	background-color: #7e57c2;
	color: #fff;
	width: fit-content;
	padding: 10px;
	border: 2px solid #fff;
	border-radius: 10px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.card:hover {
	transition: all 0.3s ease-in-out;
	background-color: #fff;
	color: #7e57c2;
	border: 2px solid #7e57c2;
}

.profile-user {
	font-weight: bold;
}
